<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/main"
    android:background="@color/theme_background"
    tools:context="com.app.wave.keyboard.ui.MoreActivity">

    <ImageView
        android:id="@+id/back"
        android:layout_width="44dp"
        android:layout_height="44dp"
        android:layout_marginTop="5dp"
        android:paddingStart="5dp"
        android:paddingTop="10dp"
        android:paddingBottom="10dp"
        android:src="@mipmap/icon_back"
        android:tint="@color/text_color"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.app.wave.keyboard.utils.TextVCustom
        android:id="@+id/class_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/app_name"
        android:textColor="@color/text_color"
        android:textStyle="bold"
        android:textSize="18sp"
        app:apply_font="true"
        app:layout_constraintBottom_toBottomOf="@id/back"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/back" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:paddingStart="10dp"
        android:layout_marginTop="10dp"
        android:paddingEnd="10dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toBottomOf="@id/back" />

    <!-- 回到顶部按钮 -->
    <ImageView
        android:id="@+id/btn_scroll_to_top"
        android:layout_width="36dp"
        android:layout_height="36dp"
        android:layout_marginEnd="20dp"
        android:layout_marginBottom="30dp"
        android:background="@drawable/icon_bg"
        android:clickable="true"
        android:focusable="true"
        android:padding="8dp"
        android:src="@mipmap/icon_top"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>